<br>
<br>
<br>
<section class="property-single nav-arrow-b">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="title-box-d section-t4">
                            <h1 class="title-d">Récapitulatif de la réservation</h1>
                        </div>
                    </div>
                    <h3> Merci d'avoir réservé cet objet : {{entityD.name}}</h3>
                </div>
                <br>
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            <img src="{{entityD.urlImage}}" width="270" height="295"
                                alt="Image de l'objet {{entityD.name}}" />
                        </div>
                        <br>
                        <div class="col-md-8">
                            <h4>Vous pouvez consultez le mode d'emploi :</h4>
                            <div class="col-md-4">
                                <a href="{{entityD.rules}}" role="button" class="btn btn-success"> mode d'emploi</a>
                                <br>
                            </div>
                            <h4>Ou regarder une vidéo explicative du fonctionnement :</h4>
                            <div class="col-md-4">
                                <a href="videoTuto.{{entityD.name}}" role="button" class="btn btn-success">tutoriel
                                    vidéo</a>
                            </div>
                            <br>
                            <p>
                                Votre réservation vous sera facturé <b>{{prix}} € </b> et sera inclut dans
                                votre prélèvement du mois prochain.
                                Il sera utilisable à partir du <b>{{rental.startDate}}</b> jusqu'au
                                <b>{{rental.endDateTheoritical}}</b>.
                            </p>
                            <p>
                                Si vous constatez un disfonctionnement ou si l'appareil est sale au début de votre
                                utilisation, vous disposez d'un délai de <b>15 minutes </b> après l'emprunt pour
                                le signaler sur le site internet, dans l'espace "<a href="monUtilisation.html">"mon
                                    utilisation</a>".
                            </p>
                        </div>
                    </div>
                    <div class="row">
                        <p>
                            En adéquation avec nos <a href="CGU">CGU</a>, une caution de <b>{{entityD.deposit}} € </b> sera
                            prélevée de votre compte dans le cas où vous ne remettriez
                            pas l'appareil dans son casier avant la fin de votre réservation. Cette caution vous
                            sera
                            restituée au moment du dépôt de l'appareil, et tout créneau
                            supplémentaire non prévu vous sera facturé <b>{{entityD.priceExtra}} € </b>.
                        </p>
                        <p>

                    </div>
                    <div class="row">
                        <div class="col-md-9"></div>
                        <div class="col-md-2">
                            <a href="client/connected-devices" role="button" class="btn btn-b">retour </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>